
/*

TNValueTypes.strings

TRKit

Created by Berbie on 20.11.15.

Copyright © 2015 berbie. All rights reserved.

*/

// TNRouteCreationValueType
"creationType" = "Kind";
"creationType.planned" = "Planned";
"creationType.recording" = "Recording";

// TNLandmarksNearbyValueType
"landmarksNearby" = "##landmark##";

// Sort Criteria
"sortBy" = "Sort by";
"sortByDateCreated" = "##sortBy## Date Created";
"sortByDateModified" = "##sortBy## Date Modified";
"sortByDistance" = "##sortBy## ##distance##";
"sortByAscent" = "##sortBy## ##ascent##";
"sortByTitle" = "##sortBy## ##title##";
"sortByToponym" = "##sortBy## ##toponym##";
"ascending" = "Ascending";
"descending" = "Descending";
